Page MenuHomePhabricator

Table of contents drop down broken?
Closed, ResolvedPublic

Description

When I visit https://en.wikivoyage.org/wiki/Vancouver and hover over "understand" links to "Climate" does not appear.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to Epics on the Wikidata-Page-Banner board.
Jdlrobson added subscribers: Jdlrobson, Sumit, Nicolas_Raoul.
Restricted Application added a project: Wikidata. · View Herald TranscriptAug 19 2015, 8:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Aug 20 2015, 9:34 AM

Change 232759 had a related patch set uploaded (by Sumit):
WikidataPageBanner move toc position

https://gerrit.wikimedia.org/r/232759

Sumit added a comment.EditedAug 20 2015, 5:03 PM

@Jdlrobson, this fix https://gerrit.wikimedia.org/r/228813 caused the overflowing TOC to hide and somehow went unnoticed :/ I've added a fix for it. However, till this change gets merged and gets on English Wikivoyage, a temporary fix would be to set .wpb-topbanner{overflow:visible} on Mediawiki:Common.css which can later be deleted when the permanent change gets merged.

Change 232759 merged by jenkins-bot:
WikidataPageBanner move toc position

https://gerrit.wikimedia.org/r/232759

Jdlrobson closed this task as Resolved.Aug 21 2015, 2:22 AM
Jdlrobson claimed this task.